import FeedDetailPage from "@/components/feeds/FeedDetailPage";

export default function Page({ params }: { params: { id: string } }) {
  const feedId = params.id.match(/^(\d+)/)?.[1] ?? params.id;
  return <FeedDetailPage feedId={feedId} />;
}
